Author Topic: js.php 500 error after upgrade to 0.9.8.928  (Read 528 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
js.php 500 error after upgrade to 0.9.8.928
« on: January 17, 2020, 01:46:03 PM »
All my servers using CWP version 0.9.8.928 presents a 500 error in js.php making all functionalities of web panel that depends on this PHP+javascipt stop working,


Offline
*
Re: js.php 500 error after upgrade to 0.9.8.928
« Reply #1 on: January 17, 2020, 01:55:40 PM »
All my servers using CWP version 0.9.8.928 presents a 500 error in js.php making all functionalities of web panel that depends on this PHP+javascipt stop working,



i have exactly same problem, everything stopped to work

Offline
*
Re: js.php 500 error after upgrade to 0.9.8.928
« Reply #2 on: January 17, 2020, 02:23:28 PM »
Panel is useless in this version. Do NOT UPGRADE TO THIS VERSION

Offline
*
Re: js.php 500 error after upgrade to 0.9.8.928
« Reply #3 on: January 17, 2020, 02:25:46 PM »